@charset "UTF-8";
/*TOPページ用 */

/* home */

#home #main-content {
  margin: 36px auto 80px;
}

#home .home-h2 {
  color: var(--normal);
  font-size: 28px;
  font-weight: var(--fw-mid);
  letter-spacing: .1em;
  line-height: 1.75;
  margin-bottom: var(--mb);
}

@media screen and (min-width: 1080px) {

  #home #main-content {
    max-width: calc(1372px + (80px * 2));
    padding: 0 80px;
  }

}

@media screen and (max-width: 1079px) and (min-width: 768px) {

  #home #main-content {
    max-width: calc(911px + (50px * 2));
    padding: 0 50px;
  }

}

@media screen and (max-width: 1079px) {

  #home section {
    margin-bottom: 60px;
  }

}

/* mv-area */

#home .mv-area {
  position: relative;
}

#home .mv-area::before {
  content: "";
  background-color: var(--gray2);
  width: 100vw;
  min-width: 100%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}

#home .mv-area .mv-left {
  position: relative;
}

#home .mv-area .mv-left .mv-tag {
  position: absolute;
  top: 30px;
  left: -28px;
  writing-mode: vertical-rl;
  background-color: var(--main);
  color: #FFF;
  font-family: var(--en);
  font-weight: var(--fw-mid);
  font-size: 14px;
  width: 28px;
  height: 124px;
  letter-spacing: 0.1em;
  display: flex;
  justify-content: center;
  align-items: center;
}

#home .mv-area .mv-left .topic-col {
  position: relative;
}

#home .mv-area .mv-left .topic-col a {
  display: block;
}

#home .mv-area .mv-left .topic-col figure {
  width: 100%;
}

#home .mv-area .mv-left .topic-col a > div {
  position: relative;
}

#home .mv-area .mv-left .topic-col .tag {
  margin-top: 20px;
}

#home .mv-area .mv-left .topic-col .head {
  font-size: clamp(24px, 2vw, 32px);
}

#home .mv-area .mv-left .topic-col .date {
  position: absolute;
  top: 0;
  right: 0;
}

#home .mv-area .mv-right .center-position:has(.link-btn) {
  margin-top: 40px;
}

@media screen and (min-width: 1080px) {

  #home .mv-area::before {
    height: 80%;
    bottom: 0;
  }

  #home .mv-area {
    display: flex;
    justify-content: space-between;
    margin-bottom: 80px;
    padding-bottom: 50px;
  }

  #home .mv-area .mv-left {
    width: calc(((100% - 52px) / 3) * 2);
    flex-shrink: 0;
  }

  #home .mv-area .mv-right {
    background-color: #FFF;
    border-radius: var(--radius);
    flex-shrink: 0;
    padding: 0 0 25px;
    width: calc((100% - 52px) / 3);
  }

}

@media screen and (max-width: 1079px) and (min-width: 768px) {

  #home .mv-area {
    margin-bottom: 60px;
  }

  #home .mv-area::before {
    aspect-ratio: 768 / 356;
    height: auto;
    top: 28.16vw;
  }

  #home .mv-area .mv-right {
    margin-top: 50px;
  }

}


/* topics-list */

@media screen and (min-width: 1080px) {

  #home .topics-list-wrap {
    aspect-ratio: 440 / 515;
    width: 100%;
    max-width: 440px;
    max-height: 515px;
    padding: 0 15px;
    overflow-y: auto;
  }

  #home .topics-list {
    gap: 25px 0;
  }
  
  #home .topic-col {
    width: 100%;
  }

}

#home .topic-col a {
	display: flex;
	column-gap: 20px;
	justify-content: space-between;
	align-items: flex-start;
}

#home .topic-col figure {
	flex-shrink: 0;
  margin-bottom: 0;
	width: 50%;
}

#home .topic-col .tag {
  font-size: 12px;
  margin-bottom: 8px;
}

#home .topic-col .head {
  font-size: 15px;
  line-height: 1.33;
  margin-bottom: 5px;
}

@media screen and (max-width: 1079px) and (min-width: 768px) {

  #home .topic-col a {
    flex-direction: column;
    justify-content: flex-start;
  }

  #home .topic-col figure {
    margin-bottom: 12px;
    width: 100%;
  }
}

@media screen and (max-width: 1499px) {

  #home .topic-col .head {
    -webkit-line-clamp: 2;
  }

}

@media screen and (max-width: 1079px) {

  #home .topic-col .tag {
    margin-bottom: 10px;
  }

}

/* front-area */

#home .front-area {
  display: flex;
  justify-content: space-between;
}

#home .front-area > .con {
  flex-shrink: 0;
}

#home .front-area > .follow {
  position: -webkit-sticky;
  position: sticky;
  top: 20px;
  flex-shrink: 0;
  height: fit-content;
  overflow: hidden;
  transition: .4s;
}

body#home:has(#header-area.scroll.-up) .front-area > .follow {
	top: calc(20px + 115px);
}

#home .front-area > .follow .slider {
  width: calc(100% + 19px);
  margin-left: -10px;
}

#home .front-area > .follow .slick-slide {
  margin: 0 10px;
  padding-bottom: 1px;
  box-sizing: border-box;
}


#home .front-area > .follow .slider-area .item {
  position: relative;
  border-radius: var(--radius);
  overflow: hidden;
  text-align: center;
}

#home .front-area > .follow .slider-area .item > a {
  border-radius: var(--radius);
  border: solid 1px #707070;
  display: block;
  text-decoration: none;
  padding: 30px;
}

#home .front-area > .follow .slider-area .item > a::before {
  content: "";
  background-color: var(--main);
  display: block;
  border-radius: 50%;
  position: absolute;
  z-index: 1;
  width: 120px;
  height: 120px;
  top: -50px;
  left: -30px;
}

#home .front-area > .follow .slider-area .item .label {
  position: absolute;
  z-index: 1;
  color: #FFF;
  font-family: var(--en);
  font-weight: var(--fw-mid);
  top: 16px;
  left: -4px;
  width: 90px;
  font-size: 28px;
}

#home .front-area > .follow .slider-area .item .label span {
  font-size: 12px;
}

#home .front-area > .follow .slider-area .item figure {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}

#home .front-area > .follow .slider-area .item img {
  transition: .4s;
}

#home .front-area > .follow .slider-area .item:hover img {
  transform: scale(1.09);
}

#home .front-area > .follow .slider-area .item h3 {
  font-weight: var(--fw-mid);
  letter-spacing: 0.2em;
  text-indent: 0.2em;
  line-height: 1.2em;
  font-size: 16px;
  margin-top: 24px;
}

#home .front-area > .follow .slider-area .item h3 .en-title {
  font-family: var(--en-mincho);
  font-weight: var(--fw-bold);
  letter-spacing: 0.01em;
  text-indent: 0.01em;
  font-size: 20px;
  margin-top: 15px;
}

#home .front-area > .follow .slider-area .item h3 .en-title span {
  font-size: 40px;
  margin-left: 3px;
}

#home .front-area > .follow .slider-area .item .cat {
  color: var(--sub);
  border: solid 1px var(--sub);
  border-radius: 15px;
  display: inline-block;
  font-weight: var(--fw-bold);
  letter-spacing: 0.5em;
  text-indent: 0.5em;
  padding: 0.7em 0.9em 0.6em;
  margin-top: 27px;
  font-size: 11px;
}

#home .front-area > .follow .slider-area .item h4 {
  font-weight: var(--fw-normal);
  line-height: 1.5em;
  letter-spacing: 0.1em;
  text-indent: 0.1em;
  margin-top: 10px;
  font-size: 15px;
}

#home .front-area > .follow .slider-area .pager {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
}

#home .front-area > .follow .slider-area .slick-num {
  font-family: var(--en);
  font-weight: 200;
  position: relative;
  margin: 0 9px;
}

#home .front-area > .follow .slider-area .slick-num::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 1px;
  background: var(--normal);
  display: inline-block;
  height: 12px;
}

#home .front-area > .follow .slider-area .slick-num > span {
  display: inline-block;
  text-align: center;
  line-height: 2em;
  width: 30px;
  font-size: 13px;

}

#home .front-area > .follow .slider-area .slide-arrow {
  border: 1px solid var(--gray4);
  border-radius: 100%;
  transition: .4s;
  aspect-ratio: 1 / 1;
  display: inline-block;
  vertical-align: middle;
  overflow: hidden;
  position: relative;
  cursor: pointer;
  width: 30px;
}

#home .front-area > .follow .slider-area .slide-arrow:hover {
  border-color: var(--main);
  background-color: var(--main);
}

#home .front-area > .follow .slider-area .slide-arrow::before,
#home .front-area > .follow .slider-area .slide-arrow::after {
  background-color: var(--normal);
  aspect-ratio: 1 / 1;
  mask-position: center;
  mask-repeat: no-repeat;
  content: "";
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: .4s;
  mask-image: url(../img/icon_arrow2.svg);
  mask-size: 20px auto;
}

#home .front-area > .follow .slider-area .slide-arrow.prev-arrow::before {
  transform: rotate(180deg);
}

#home .front-area > .follow .slider-area .slide-arrow.prev-arrow::after {
  transform: translateX(100%) rotate(180deg);
  background-color: #FFF;
  opacity: 0;
}

#home .front-area > .follow .slider-area .slide-arrow.prev-arrow:hover::before {
  opacity: 0;
  transform: translateX(-100%) rotate(180deg);
}

#home .front-area > .follow .slider-area .slide-arrow.prev-arrow:hover::after {
  opacity: 1;
  transform: translateX(0) rotate(180deg);
}

#home .front-area > .follow .slider-area .slide-arrow.next-arrow::before {
  background-color: #FFF;
  opacity: 0;
  transform: translateX(-100%);
}

#home .front-area > .follow .slider-area .slide-arrow.next-arrow:hover::before {
  opacity: 1;
  transform: translateX(0);
}

#home .front-area > .follow .slider-area .slide-arrow.next-arrow:hover::after {
  opacity: 0;
  transform: translateX(100%);
}

#home .slider-area + .banner-area {
  margin-top: 30px;
}

#home .front-area > .follow .banner-area .item {
  position: relative;
}

#home .front-area > .follow .banner-area .item + .item {
  margin-top: 30px;
}

#home .front-area > .follow .banner-area figure {
  margin-bottom: 0;
  border: solid 1px var(--gray1);
}

#home .front-area > .follow .banner-area .arrow-area {
  position: absolute;
  right: 0;
  left: 0;
  margin: 0 auto;
  background-color: var(--main);
  color: #FFF;
  width: fit-content;
  border-radius: 3px;
  font-weight: var(--fw-mid);
  bottom: 18px;
  font-size: 13px;
  padding: 11px 12px 9px;
}

#home .front-area > .follow .banner-area .arrow-area span.arrow {
  margin-left: 9px
}

#home .front-area > .follow .banner-area .arrow-area .arrow::before,
#home .front-area > .follow .banner-area .arrow-area .arrow::after {
  background-color: #FFF;
}

#home .front-area > .follow .banner-area .arrow-area.-line {
	aspect-ratio: 282 / 57;
	background-color: transparent;
	display: flex;
	align-items: center;
	margin: 0;
	padding: 0 0 0 16.31%;
	width: 100%;
	bottom: 0;
	left: 0;
}

#home .front-area > .follow .banner-area .arrow-area.-line .arrow.circle {
	width: 20px;
	margin-left: 5px;
	background-color: #FFF;
}

#home .front-area > .follow .banner-area .arrow-area.-line .arrow.circle::before,
#home .front-area > .follow .banner-area .arrow-area.-line .arrow.circle::after {
  background-color: #06C755;
}

@media screen and (min-width: 1080px) {

  #home .front-area {
    margin-bottom: 160px;
  }

  #home .front-area > .con {
    width: calc(((100% - 60px) / 656) * 515);
  }

  #home .front-area > .follow {
    width: calc(((100% - 60px) / 656) * 141);
  }

  #home .front-area > .follow .slider-area .item > a {
    padding: min(1.875vw, 30px);
  }

  #home .front-area > .follow .slider-area .item > a::before {
    width: min(7.5vw, 120px);
    height: min(7.5vw, 120px);
    top: max(-50px, -3.125vw);
    left: max(-30px, -1.875vw);
  }

  #home .front-area > .follow .slider-area .item .label {
    top: min(1vw, 16px);
    left: max(-4px, -0.25vw);
    width: min(5.625vw, 90px);
    font-size: min(1.75vw, 28px);
  }

  #home .front-area > .follow .slider-area .item .label span {
    font-size: min(0.75vw, 12px);
  }

  #home .front-area > .follow .slider-area .item h3 {
    font-size: min(1vw, 16px);
    margin-top: min(1.5vw, 24px);
  }

  #home .front-area > .follow .slider-area .item h3 .en-title {
    font-size: min(1.25vw, 20px);
    margin-top: min(0.9375vw, 15px);
  }

  #home .front-area > .follow .slider-area .item h3 .en-title span {
    font-size: min(2.5vw, 40px);
    margin-left: min(0.1875vw, 3px);
  }

  #home .front-area > .follow .slider-area .item .cat {
    margin-top: min(1.6875vw, 27px);
    font-size: min(0.6875vw, 11px);
  }

  #home .front-area > .follow .slider-area .item h4 {
    margin-top: min(0.625vw, 10px);
    font-size: min(0.9375vw, 15px);
  }

  #home .front-area > .follow .slider-area .pager {
    margin-top: min(1.25vw, 20px);
  }

  #home .front-area > .follow .slider-area .slick-num {
    margin: 0 min(0.5625vw, 9px);
  }

  #home .front-area > .follow .slider-area .slick-num::before {
    height: min(0.75vw, 12px);
  }

  #home .front-area > .follow .slider-area .slick-num > span {
    width: min(1.875vw, 30px);
    font-size: min(0.8125vw, 13px);
  }

  #home .front-area > .follow .slider-area .slide-arrow {
    width: min(1.875vw, 30px);
  }

  #home .front-area > .follow .slider-area .slide-arrow::before,
  #home .front-area > .follow .slider-area .slide-arrow::after {
    mask-size: min(1.25vw, 20px) auto;
  }

  #home .slider-area + .banner-area {
    margin-top: min(1.875vw, 30px);
  }

  #home .front-area > .follow .banner-area .arrow-area {
    bottom: min(1.125vw, 18px);
    font-size: min(0.8125vw, 13px);
    padding: min(0.6875vw, 11px) min(0.75vw, 12px) min(0.5625vw, 9px);
  }

  #home .front-area > .follow .banner-area .arrow-area span.arrow {
    margin-left: min(0.5625vw, 9px);
  }

}

@media screen and (max-width: 1079px) and (min-width: 768px) {

  #home .front-area {
    margin-bottom: 180px;
  }

  #home .front-area > .con {
    width: calc(((100% - 50px) / 430) * 289);
  }

  #home .front-area > .follow {
    width: calc(((100% - 50px) / 430) * 141);
  }

  #home .front-area > .follow .slider-area .item > a {
    padding: min(2.78vw, 30px);
  }

  #home .front-area > .follow .slider-area .item > a::before {
    width: min(11.12vw, 120px);
    height: min(11.12vw, 120px);
    top: max(-50px, -4.63vw);
    left: max(-30px, -2.78vw);
  }

  #home .front-area > .follow .slider-area .item .label {
    top: min(1.48vw, 16px);
    left: max(-4px, -0.37vw);
    width: min(8.34vw, 90px);
    font-size: min(2.59vw, 28px);
  }

  #home .front-area > .follow .slider-area .item .label span {
    font-size: min(1.11vw, 12px);
  }

  #home .front-area > .follow .slider-area .item h3 {
    font-size: min(1.48vw, 16px);
    margin-top: min(2.22vw, 24px);
  }

  #home .front-area > .follow .slider-area .item h3 .en-title {
    font-size: min(1.85vw, 20px);
    margin-top: min(1.39vw, 15px);
  }

  #home .front-area > .follow .slider-area .item h3 .en-title span {
    font-size: min(3.71vw, 40px);
    margin-left: min(0.28vw, 3px);
  }

  #home .front-area > .follow .slider-area .item .cat {
    margin-top: min(2.5vw, 27px);
    font-size: min(1.02vw, 11px);
  }

  #home .front-area > .follow .slider-area .item h4 {
    margin-top: min(0.93vw, 10px);
    font-size: min(1.39vw, 15px);
  }

  #home .front-area > .follow .slider-area .pager {
    margin-top: min(1.85vw, 20px);
  }

  #home .front-area > .follow .slider-area .slick-num {
    margin: 0 min(0.83vw, 9px);
  }

  #home .front-area > .follow .slider-area .slick-num::before {
    height: min(1.11vw, 12px);
  }

  #home .front-area > .follow .slider-area .slick-num > span {
    width: min(2.78vw, 30px);
    font-size: min(1.2vw, 13px);
  }

  #home .front-area > .follow .slider-area .slide-arrow {
    width: min(2.78vw, 30px);
  }

  #home .front-area > .follow .slider-area .slide-arrow::before,
  #home .front-area > .follow .slider-area .slide-arrow::after {
    mask-size: min(1.85vw, 20px) auto;
  }

  #home .front-area > .follow .banner-area {
    margin-top: min(2.78vw, 30px);
  }

  #home .front-area > .follow .banner-area .arrow-area {
    bottom: min(1.67vw, 18px);
    font-size: min(1.2vw, 13px);
    padding: min(1.02vw, 11px) min(1.11vw, 12px) min(0.83vw, 9px);
  }

  #home .front-area > .follow .banner-area .arrow-area span.arrow {
    margin-left: min(0.83vw, 9px);
  }

}

/* event-list */

#home .event-list {
  position: relative;
}

@media screen and (min-width: 1080px) {

  #home-event .link-btn {
    position: absolute;
    top: 0;
    right: 0;
  }

}

@media screen and (max-width: 1079px) and (min-width: 768px) {

  #home .event-list a {
    flex-direction: column;
    padding: 25px 0;
  }

  #home .event-list a > figure {
    width: 280px;
    margin: auto;
  }

  #home .event-list a > div {
    width: 100%;
    margin-top: 20px;
  }

  #home .event-list a > div .event-date {
    margin: 0 auto 15px;
    font-size: 13px;
  }

  #home .event-list .title {
    font-size: 15px;
  }

  #home .event-list .event-cate li {
    font-size: 13px;
  }

}

@media screen and (max-width: 1079px) {

  #home-event .link-btn {
    margin: 40px auto 0;
    width: fit-content;
  }

}

/* menu-area */

#home .menu-area .col {
  position: relative;
  flex-shrink: 0;
  width: calc((100% - var(--gap-menu)) / 2);
  background-color: var(--gray2);
  border-radius: var(--radius);
}

#home .menu-area .col a {
  display: block;
  padding: 30px 50px 38px;
  text-decoration: none;
}

#home .menu-area .col figure {
  margin-bottom: 0;
  height: 110px;
  width: auto;
  border-radius: inherit;
  display: flex;
  justify-content: center;
}

#home .menu-area .col h3 {
  text-align: center;
  font-weight: var(--fw-mid);
  font-size: 24px;
  margin-top: 1.1em;
  letter-spacing: 0.1em;
  text-indent: 0.1em;
}

#home .menu-area .col p {
  margin-bottom: 0;
  margin-top: 1.4em;
}

#home .menu-area .col span.arrow {
  position: absolute;
  top: 30px;
  right: 30px;
}

@media screen and (min-width: 1080px) {

  #home .menu-area {
    --gap-menu: 30px;
    display: flex;
    flex-wrap: wrap;
    gap: var(--gap-menu);
  }

}

@media screen and (max-width: 1079px) and (min-width: 768px) {

  #home .menu-area .col:not(:last-child) {
    margin-bottom: 20px;
  }

}

/* news-list */

#home .news-list {
  position: relative;
}

@media screen and (min-width: 1080px) {

  #home .news-list + .link-btn {
    position: absolute;
    top: 0;
    right: 0;
  }

}

@media screen and (max-width: 1079px) and (min-width: 768px) {

  #home .news-list ul li a {
    flex-direction: column;
    align-items: flex-start;
    padding: 30px 0;
  }

  #home .news-list .title {
    margin-top: 10px;
  }

  #home .news-list + .link-btn {
    margin: 40px auto 0;
    width: fit-content;
  }

}

@media screen and (max-width: 1079px) {

  #home .news-list + .link-btn {
    margin: 40px auto 0;
    width: fit-content;
  }

  #home .news-list ul li a {
    align-items: flex-start;
  }

}

/* donation-head */

#home .donation-head {
  position: relative;
  display: flex;
  color: #FFF;
}

#home .donation-head::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-color: var(--main);
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  height: 100%;
  z-index: -1;
}

#home .donation-head .home-h2 {
  color: #FFF;
  font-size: 32px;
  margin-bottom: 0.7em;
}

#home .donation-head .home-h2 + p {
  margin-bottom: 2.3em
}

#home .donation-head .donation-left div:has(.col) {
  display: flex;
  justify-content: space-between;
}

#home .donation-head .donation-left div div.col:first-of-type {
  width: calc((100% - 40px) / 19 * 10);
}

#home .donation-head .donation-left div div.col:nth-of-type(2) {
  width: calc((100% - 40px) / 19 * 9);
}

#home .donation-head .donation-left div div.col:nth-of-type(2) p.link:first-child {
  margin-top: 1em;
}

#home .donation-head .donation-left div div.col:nth-of-type(2) p.link {
  margin-bottom: 1em;
}

#home .donation-head .donation-left div div.col:nth-of-type(2) p.link:last-of-type {
  margin-bottom: 0;
}

#home .donation-head .donation-left .col a {
  text-decoration: none;
  font-size: 15px;
}

#home .donation-head .number-con {
  border-radius: 3px;
  border: 1px solid #FFF;
  padding: 0.6em 1.2em 0 0.7em;
}

#home .donation-head .number-con p {
  font-size: 14px;
  letter-spacing: 0.01em;
  text-indent: 0.01em;
}

#home .donation-head .number-con .number {
  text-align: right;
  font-size: 16px;
  font-weight: var(--fw-bold);
  margin-top: -2.6em;
  margin-bottom: -0.1em;
}

#home .donation-head .number-con .number span {
  font-family: var(--en);
  font-weight: 600;
  font-size: 40px;
  letter-spacing: 0.04em;
  text-indent: 0.04em;
}

#home .donation-head .number-con + p {
  text-align: center;
  font-size: 12px;
  margin-top: 0.6em;
  margin-bottom: 0;
  letter-spacing: 0.01em;
  text-indent: 0.01em;
}

#home .donation-head .donation-right {
  position: relative;
}

#home .donation-head .donation-right figure {
  position: relative;
  border-radius: inherit;
  height: auto;
  margin-bottom: 0;
}

@media screen and (min-width: 1080px) {

  #home .donation-head .home-h2 {
    font-size: min(2vw, 32px);
  }

  #home .donation-head .home-h2 + p {
    font-size: min(1vw, 16px);
  }

  #home .donation-head .donation-left div div.col:first-of-type {
    width: calc((100% - min(2.5vw, 40px)) / 19 * 10);
  }

  #home .donation-head .donation-left div div.col:nth-of-type(2) {
    width: calc((100% - min(2.5vw, 40px)) / 19 * 9);
  }

  #home .donation-head .donation-left {
    padding: min(6.25vw, 100px) min(7.125vw, 114px) min(4.375vw, 70px) 0;
  }

  #home .donation-head .number-con p {
    font-size: min(0.875vw, 14px);
  }

  #home .donation-head .number-con .number {
    font-size: min(1vw, 16px);
  }

  #home .donation-head .number-con .number span {
    font-size: min(2.5vw, 40px);
  }

  #home .donation-head .number-con + p {
    font-size: min(0.75vw, 12px);
  }

  #home .donation-head .donation-left {
    padding: 100px 114px 70px 0;
  }

  #home .donation-head .donation-left .col a {
    font-size: min(0.9375vw, 15px);
  }

  #home .donation-head .donation-left span.arrow.circle {
    width: min(1.875vw, 30px);
    margin-left: min(0.625vw, 30px);
  }

  #home .donation-head .donation-left span.arrow::before,
  #home .donation-head .donation-left span.arrow::after {
    mask-size: min(1.25vw, 20px) auto;
  }

  #home .donation-head .donation-right {
    margin-right: calc(50% - 50vw + 34px);
  }

  #home .donation-head .donation-right figure {
    width: min(50vw, 800px);
    bottom: 80px;
  }

}

@media screen and (max-width: 1079px) and (min-width: 768px) {

  #home .donation-head {
    padding-bottom: 80px;
  }

  #home .donation-head .donation-left {
    margin-top: -20px;
  }

  #home .donation-head .donation-right {
    text-align: right;
  }

  #home .donation-head .donation-right figure {
    width: 87.9%;
    display: inline-block;
    top: -100px;
    right: -50px;
  }

  #home .donation-head .number-con .number span {
    font-size: 24px;
  }

  #home .donation-head .donation-left div div.col:first-of-type {
    width: 265px;
    flex-shrink: 0;
    margin-right: 30px;
  }

  #home .donation-head .number-con {
    height: 107px;
  }

  #home .donation-head .number-con .number {
    margin-top: -1.6em;
  }

  #home .donation-head .donation-left div div.col:nth-of-type(2) {
    width: 100%;
  }

}

@media screen and (max-width: 1079px) {

  #home .donation-head {
    flex-direction: column-reverse;
  }

}

/* msg-thanks msg-donor */

#home .msg-thanks {
  margin: 88px 0 47px;
  padding-bottom: 40px;
}

#home .msg-thanks::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 1px;
  background-color: var(--gray4);
}

#home .msg-donor {
  position: relative;
}

#home .msg-thanks .heading-h3,
#home .msg-donor .heading-h3 {
  margin-bottom: var(--mb);
}

#home .msg-slider + .link-btn {
  position: absolute;
  top: -8px;
  right: 0;
}

/* donation-switch */

#home .donation-switch {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  position: relative;
}

#home .donation-switch::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  background-color: var(--main);
  width: 100%;
  height: 4px;
  border-radius: 6px 6px 0 0;
}

#home .donation-switch [class^="switch-donation-"] {
  font-weight: var(--fw-mid);
  font-size: 20px;
  text-align: center;
  cursor: pointer;
  border-radius: 3px 3px 0 0;
}

#home .donation-switch .switch-donation-1,
#home .donation-switch .switch-donation-2 {
  width: 380px;
}

#home .donation-switch .switch-donation-1,
#home .donation-switch.switch .switch-donation-2 {
  color: #FFF;
  background-color: var(--main);
  height: 69px;
  line-height: 69px;
}

#home .donation-switch.switch .switch-donation-1,
#home .donation-switch .switch-donation-2 {
  color: var(--normal);
  background-color: var(--gray1);
  height: 59px;
  line-height: 59px;
}

#home .donation-switch .switch-donation-1 {
  margin-right: 4px;
}

#home .donation-switch + div {
  border: solid 1px var(--gray4);
  border-radius: var(--radius);
  margin-top: -4px;
  padding: 50px 20px;
}

#home .show-donation-1,
#home .donation-switch.switch + div .show-donation-2 {
  display: block;
}

#home .donation-switch.switch + div .show-donation-1,
#home .show-donation-2 {
  display: none;
}

@media screen and (min-width: 1080px) {

  #home .donation-switch {
    margin-top: 73px;
  }

}

@media screen and (max-width: 1079px) and (min-width: 768px) {

  #home .donation-switch .switch-donation-1,
  #home .donation-switch .switch-donation-2 {
    width: min(35.22vw, 380px);
  }

}

@media screen and (max-width: 1079px) {

  #home .donation-switch {
    margin-top: 50px;
  }

}

/* donation index */

#home .donation-index {
  max-width: 1080px;
  margin: 0 auto;
  --gap: 20px;
  gap: var(--gap);
}

#home .donation-index .col {
  background-color: var(--gray2);
  border-radius: var(--radius);
  width: calc((100% - var(--gap)) / 2);
}

#home .donation-index .col a {
  display: flex;
  align-items: center;
  column-gap: 30px;
  padding: 30px;
}

#home .donation-index .col figure {
  flex-shrink: 0;
  aspect-ratio: 160 / 105;
  width: 34%;
  min-width: 0;
  margin-bottom: 0;
  border-radius: 3px;
}

#home .donation-index .index-inner {
  padding: 0;
}

#home .donation-index .index-desc {
  margin-bottom: 0;
}

#home .donation-index .index-arrow {
  display: none;
}

#home .donation-index ~ .link-btn {
  margin: 40px auto 0;
  width: fit-content;
}

@media screen and (max-width: 1079px) {

  #home .donation-index.index-pattern2 {
    flex-direction: column;
    align-items: center;
  }

  #home .donation-index .col {
    max-width: 530px;
    width: 100%;
  }

}



/****************************
 SP
**************************** */

@media screen and (max-width: 767px) {

  /* home */

  #home #content-area {
    overflow: hidden;
  }

  #home #main-content {
    margin: 20px auto 60px;
  }

  /* mv-area */

  #home .mv-area::before {
    display: none;
  }

  #home .mv-area .mv-left {
    padding-bottom: 15px;
  }

  #home .mv-area .mv-left::before {
    content: "";
    background-color: var(--gray2);
    height: clamp(228px, 75vw, 270px);
    width: 100vw;
    min-width: 100%;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
  }

  #home .mv-area .mv-left .mv-tag {
    font-size: 10px;
    width: 23px;
    height: 94px;
    top: 20px;
    left: -10px;
    z-index: 1;
  }

  #home .mv-area .mv-left .topic-col::after {
    content: "";
    position: absolute;
    top: 20px;
    width: 100vw;
    margin: calc(50% - 50vw);
    height: 30%;
    background-color: #FFF;
    z-index: -1;
  }

  #home .mv-area .mv-left .topic-col .tag {
    margin-top: 15px;
  }

  #home .mv-area .mv-left .topic-col .head {
    font-size: 15px;
    line-height: 1.5;
  }

  #home .mv-area .mv-left .topic-col .date {
    top: -5px;
  }

  #home .mv-area .mv-right {
    margin-top: 25px;
  }

  #home .mv-area .mv-right .center-position:has(.link-btn) {
    margin-top: 30px;
  }

  /* topics-list */

  #home .topics-list {
    row-gap: 15px;
  }
  
  #home .topic-col {
    width: 100%;
  }

  #home .topic-col:nth-child(n+4) {
    display: none;
  }

  #home .topic-col a {
    justify-content: flex-start;
  }

  #home .topic-col .tag {
    font-size: 11px;
  }

  #home .topic-col .head {
    font-size: 14px;
  }

  #home .topic-col figure {
    margin: inherit;
    width: 45%;
  }

  /* front-area */

  #home .front-area {
    flex-direction: column-reverse;
    margin: 60px 0 140px;
  }

  #home .front-area > .follow {
    overflow: inherit;
    position: relative;
    top: 0 !important;
  }

  #home .front-area > .follow .slider {
    width: 100vw;
    margin-left: -20px;
  }

  #home .front-area > .follow .slider .slick-list {
    overflow: inherit;
  }

  #home .front-area > .follow .item {
    width: 282px;
  }

  #home .front-area > .follow .banner-area .item {
    margin-left: auto;
    margin-right: auto;
  }

  #home .front-area > .con {
    margin-top: 60px;
  }

  /* menu-area */

  #home .menu-area .col:not(:last-child) {
    margin-bottom: 10px;
  }

  #home .menu-area .col a {
    padding: 20px 28px;
  }

  #home .menu-area .col a > div {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  #home .menu-area .col a > div > div:first-child {
    width: calc((100% - 20px) / 29 * 10);
    margin-right: 20px;
    min-width: 100px;
  }

  #home .menu-area .col a > div > div:last-child {
    width: calc((100% - 20px) / 29 * 19);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  #home .menu-area .col figure {
    height: 60px;
  }

  #home .menu-area .col h3 {
    font-size: 16px;
    line-height: 1.3em;
  }

  #home .menu-area .col p {
    margin-top: 0;
  }

  #home .menu-area .col span.arrow {
    position: relative;
    top: inherit;
    right: inherit;
    margin: 0 0 0 auto;
    display: block;
  }

  /* donation-head */

  #home .donation-head .home-h2 {
    font-size: 28px;
  }

  #home .donation-head .home-h2,
  #home .donation-head .home-h2 + p,
  #home .donation-head .donation-left div div.col:first-of-type {
    padding: 0 20px;
  }

  #home .donation-head .donation-right {
    margin-right: calc(50% - 50vw);
  }

  #home .donation-head .donation-right figure {
    top: -80px;
  }

  #home .donation-head .donation-left {
    margin-top: -40px;
    padding-bottom: 40px;
  }

  #home .donation-head .donation-left div:has(.col) {
    flex-direction: column;
  }

  #home .donation-head .donation-left div div.col:first-of-type,
  #home .donation-head .donation-left div div.col:nth-of-type(2) {
    width: 100%;
  }

  #home .donation-head .donation-left div div.col:nth-of-type(2) {
    display: flex;
    margin-top: 30px;
  }

  #home .donation-head .donation-left div div.col:nth-of-type(2) p.link:first-child {
    margin: 0 20px 0 0;
  }

  #home .donation-head .number-con .number span {
    font-size: 32px;
  }

  /* msg-thanks msg-donor */

  #home .msg-slider + .link-btn {
    position: relative;
    margin: 20px auto 0;
    width: fit-content;
    top: 0;
  }

  #home .msg-thanks {
    padding-bottom: 30px;
    margin: 50px 0 30px;
  }

  /* donation-switch */

  #home .donation-switch [class^="switch-donation-"] {
    font-size: 16px;
  }

  #home .donation-switch .switch-donation-1 {
    margin-right: 5px;
  }

  #home .donation-switch .switch-donation-1,
  #home .donation-switch.switch .switch-donation-2 {
    height: 44px;
    line-height: 44px;
  }

  #home .donation-switch .switch-donation-1 {
    margin-left: 0;
  }

  #home .donation-switch.switch .switch-donation-2 {
    margin-right: 0;
  }

  #home .donation-switch.switch .switch-donation-1,
  #home .donation-switch .switch-donation-2 {
    height: 40px;
    line-height: 40px;
  }

  #home .donation-switch.switch .switch-donation-1 {
    margin-left: 13px;
  }

  #home .donation-switch .switch-donation-2 {
    margin-right: 13px;
  }

  #home .donation-switch + div {
    padding: 30px 10px;
  }

  /* donation index */

  #home .donation-index {
    --gap: 8px;
  }

  #home .donation-index .col {
    --radius: 3px;
  }

  #home .donation-index .col a {
    column-gap: 15px;
    padding: 10px;
  }
  
  @media (orientation: portrait) {
    #home .donation-index .col a {
      align-items: flex-start;
    }
  }

  #home .donation-index .col figure {
    aspect-ratio: 1 / 1;
    margin: 0;
    width: 90px;
  }

  #home .donation-index .index-head {
    font-size: var(--fz-normal);
    margin-bottom: 5px;
  }

  #home .donation-index .index-desc {
    font-size: 15px;
  }

  #home .donation-index ~ .link-btn {
    margin: 30px auto 0;
  }

}

@media screen and (max-width: 400px) {

  /* donation-head */

  #home .donation-head .donation-left .col a {
    font-size: min(3.75vw, 15px);
  }

  #home .donation-head .donation-left .col span.arrow.circle {
    width: min(7.5vw, 30px);
  }

  #home .donation-head .donation-left .col span.arrow::before,
  #home .donation-head .donation-left .col span.arrow::after {
    mask-size: min(5vw, 20px) auto;
  }

  #home .donation-head .donation-left div div.col:nth-of-type(2) p.link:first-child {
    margin: 0 min(5vw, 20px) 0 0;
  }

  /* donation-switch */

  #home .donation-switch [class^="switch-donation-"] {
    font-size: min(4vw, 16px);
  }

}
